{
  "name": "@menulio/web",
  "private": true,
  "version": "0.0.1",
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "typecheck": "tsc --noEmit",
    "lint": "eslint src"
  },
  "dependencies": {
    "@menulio/shared": "workspace:*",
    "@supabase/supabase-js": "^2.45.4",
    "@swc/helpers": "^0.5.15",
    "html-to-image": "^1.11.13",
    "jspdf": "^4.2.1",
    "next": "^15.2.1",
    "qrcode.react": "^4.2.0",
    "react": "^18.3.1",
    "react-dom": "^18.3.1"
  },
  "devDependencies": {
    "@types/node": "^22.9.0",
    "@types/react": "^18.3.12",
    "@types/react-dom": "^18.3.1",
    "autoprefixer": "^10.5.4",
    "postcss": "^8.4.49",
    "tailwindcss": "^3.4.19",
    "typescript": "^5.6.3"
  }
}
